New Search

ELSA-2014-1004 -- yum-updatesd security update (important)

oval:org.mitre.oval:def:26804

[1:0.9-6] - updatesd: prevent installing unsigned packages. - Resolves: rhbz#1125185

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Oracle Linux 5
Class:
patch
Reference(s):
  • ELSA-2014-1004
  • CVE-2014-0022
Product(s):
  • yum-updatesd